

.masonry_area .widget { margin: -1px !important; }

/*--------------------------------------------------------------
3.11 - Widgets
--------------------------------------------------------------*/

.widget.buddypress span.activity {
	display: inline-block;
	font-size: small;
	padding: 0;
}

.widget.buddypress div.item-options {
	font-size: 90%;
	margin: 0 0 1em;
	padding: 1em 0;
}

.widget.buddypress div.item {
	margin: 0 0 1em;
}

.widget.buddypress div.item-meta,
.widget.buddypress div.item-content {
	font-size: 11px;
	margin-left: 50px;
}

.widget.buddypress div.avatar-block:after {
	clear: both;
	content: "";
	display: table;
}

.widget.buddypress .item-avatar {
     max-width: 100%;
	 display: block;
}

.widget.buddypress .item-avatar a {
 max-width: 100%;
	 display: block;
	 border-radius: 100%;
	 overflow: hidden;
     height: 90px;
	 width: 90px;
}

.widget.buddypress div.item-avatar img,
.footer-widgets.widget_bp_core_recently_active_widget .item-avatar {
/*	height: 90px;
	width: 90px;*/
	}
	

.widget.buddypress div.item-avatar img {
	 max-width: 100%;
	 -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
 	 filter: grayscale(100%);
}

.widget.buddypress div.item-avatar img:hover {
	 -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
 	 filter: grayscale(0%);
}



.footer-widgets .widget_bp_core_recently_active_widget {

}

.footer-widgets.widget_bp_core_recently_active_widget .item-avatar {
	margin: 1px 10px 15px 0;
	float: left;
	display: inline-block;

}




.widget.buddypress .item-avatar a,
.widget.buddypress .item-avatar a:hover,
.widget.buddypress .item-avatar a:focus,
.widget.buddypress .item-avatar a:active,
.widget.buddypress .item-avatar a img {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.widget.buddypress .item-avatar a img {
        min-height: 90px;
}



.widget.buddypress #bp-login-widget-form label {
	display: block;
	margin: 1rem 0 0.5rem;
}

.widget.buddypress #bp-login-widget-form #bp-login-widget-submit {
	margin-right: 10px;
}

.widget.buddypress .bp-login-widget-user-avatar {
	float: left;
}

.bp-login-widget-user-avatar img.avatar {
	height: 40px;
	width: 40px;
}

.widget.buddypress .bp-login-widget-user-links > div {
	padding-left: 60px;
}

.widget.buddypress .bp-login-widget-user-links > div {
	margin-bottom: 0.5rem;
}

.widget.buddypress .bp-login-widget-user-links > div.bp-login-widget-user-link a {
	font-weight: 700;
}

.widget.buddypress #groups-list,
.widget.buddypress #members-list,
.widget.buddypress #friends-list {
	margin-left: 0;
	padding-left: 0;
}

.widget.buddypress #groups-list li,
.widget.buddypress #members-list li,
.widget.buddypress #friends-list li {
	clear: both;
	list-style-type: none;
}
